artifact_uri: file:///C:/projects/mlops-6-dvc-mlflow/mlruns/1/d891ef0280e448f2be64a4ace378929c/artifacts
end_time: 1652773093794
entry_point_name: ''
experiment_id: '1'
lifecycle_stage: active
name: ''
run_id: d891ef0280e448f2be64a4ace378929c
run_uuid: d891ef0280e448f2be64a4ace378929c
source_name: ''
source_type: 4
source_version: ''
start_time: 1652773073148
status: 3
tags: []
user_id: Александр
